<!-- 
/*
 *	This content is generated from the PSD File Info.
 *	(Alt+Shift+Ctrl+I).
 *
 *	@desc 		
 *	@file 		contact_us
 *	@date 		1657093902357
 *	@title 		Page 1
 *	@author 	
 *	@keywords 	
 *	@generator 	Export Kit v1.3.figma
 *
*/
 -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" >
	<head>
		<meta http-equiv="content-type" content="text/html" charset="utf-8" />
		<title>contact_us</title>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="description" content="" >
		<link rel="StyleSheet" href="contact_us.css" />
		<script src="https://secure.exportkit.com/cdn/js/ek_googlefonts.js?v=6"></script>
		<!-- Add your custom HEAD content here -->

	</head>
	<body>
		<div id="content-container" >
			<div id="page_contact_us_ek1"  >
				<div id="_bg__contact_us_ek2"  ></div>
				<img src="skins/rectangle_6.png" id="rectangle_6" />
				<div id="rectangle_1"  ></div>
				<div id="home" >
					Home
				</div>
				<div id="about_us" >
					About Us
				</div>
				<a id="_contact_us_ek3_link" href="desktop___1.html" >
				<div id="_contact_us_ek3" >
					Contact us
				</div>
				</a>

				<div id="card1"  >
					<div id="rectangle_2"  ></div>
					<div id="ellipse_1"  ></div>
					<div id="_1" >
						1
					</div>
					<div id="header1" >
						Header1
					</div>
					<div id="lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the" >
						Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 
					</div>
					<div id="rectangle_5"  ></div>
					<div id="click_here" >
						Click Here
					</div>

				</div>

				<div id="card2"  >
					<div id="rectangle_2_ek1"  ></div>
					<div id="ellipse_1_ek1"  ></div>
					<div id="_1_ek1" >
						2
					</div>
					<div id="header1_ek1" >
						Header2
					</div>
					<div id="lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek1" >
						Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 
					</div>
					<div id="rectangle_5_ek1"  ></div>
					<div id="click_here_ek1" >
						Click Here
					</div>

				</div>

				<div id="card3"  >
					<div id="rectangle_2_ek2"  ></div>
					<div id="ellipse_1_ek2"  ></div>
					<div id="_1_ek2" >
						3
					</div>
					<div id="header1_ek2" >
						Header3
					</div>
					<div id="lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_ek2" >
						Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 
					</div>
					<div id="rectangle_5_ek2"  ></div>
					<div id="click_here_ek2" >
						Click Here
					</div>

				</div>
				<div id="logo" >
					LOGO
				</div>
				<div id="contact_us_ek4" >
					Contact Us
				</div>
				<img src="skins/polygon_1.png" id="polygon_1" />
				<div id="lorem_ipsum_is_simply_dummy_text_of_the_printing_and_typesetting_industry__lorem_ipsum_has_been_the_industry_s_standard_dummy_text_ever_since_the_1500s__when_an_unknown_printer_took_a_galley_of_type_and_scrambled_it_to_make_a_type_specimen_book__it_has_survived_not_only_five_centuries__but_also_the_leap_into_electronic_typesetting__remaining_essentially_unchanged__it_was_popularised_in" >
					Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in
				</div>
				<div id="rectangle_7"  ></div>
				<div id="copyright___focusedumatics_com__all_rights_reserved_" >
					<span style="font-size:17.4609375; font-style:normal; font-weight:normal; text-decoration:NONE; ">COPYRIGHT </span><span style="font-size:17.4609375; font-style:normal; font-weight:normal; text-decoration:NONE; "> FocusEdumatic</span><span style="font-size:17.4609375; font-style:normal; font-weight:normal; text-decoration:NONE; ">s.COM. ALL RIGHTS RESERVE</span>
				</div>

			</div>


		</div>
		<script>var specialChars = document.querySelectorAll("span.char"); for(var c=0; c<specialChars.length; c++){ specialChars[c].innerHTML = decodeURIComponent(specialChars[c].innerHTML); }</script>
	</body>
</html>